RubyGems Navigation menu

pkgr 1.3.0

Embeds your app dependencies (e.g. a specific ruby version and you gems in the case of Rails apps) into a debian package, for easy installation. Provides init scripts and more.

版本列表:

  1. 1.7.1 - May 18, 2018 (33.0 KB)
  2. 1.7.0 - May 18, 2018 (33.0 KB)
  3. 1.6.0 - January 26, 2018 (32.5 KB)
  4. 1.5.1 - September 08, 2016 (30.5 KB)
  5. 1.5.0 - September 08, 2016 (30.0 KB)
  6. 1.3.0 - May 02, 2014 (22.5 KB)
显示所有 (41 个版本)

Development 依赖关系 (1):

所有者:

作者:

  • Cyril Rohr

SHA 256 checksum:

38b86eec6a134d9297aa99d89c0a5872c5889045a6348ab0e09b07d100f65c0f

下载总次数 82,622

这个版本 1,302

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.8.7

需要的 RubyGems 版本: >= 1.3

相关链接: